/* le menu de navigation */
header ul {
    display:flex;
    flex-wrap: nowrap;
}

header li {
    flex-basis: 25%;
}

body {
    display: flex;
    flex-wrap: wrap;
}

header {
    flex-basis: 100%;
}

footer{
    flex-basis: 100%;
}



main{
    display: flex;
    flex-wrap: wrap;
}


